/* -----------------------------
■ 全体
----------------------------- */
body {
	padding-top: 0; }

#top {
	padding-bottom: 50px; }

.headerCover {
	height: 40px; }

/* -----------------------------
■ main visual
----------------------------- */
#topimage {
	position: relative; }

#topimage ul {
  max-width: 1826px;
  margin: 0 auto; }

#topimage li {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
  max-width: 1826px;
	height: 500px;
	line-height: 0; }

#topimage li .img {
	position: relative;
	left: 50%;
	width: 1826px;
  max-width: 1826px;
	height: 500px; }

#topimage .name {
	position: absolute;
	right: 40px;
	bottom: 40px;
	width: auto;
	height: auto; }
	
#topimage .name_02 {
	position: absolute;
	left: 0;
	bottom: 40px;
	width: auto;
	height: auto; }
		
#topimage .madeinjapan {
	position: absolute;
	left: 0;
	bottom: 40px;
	width: auto;
	height: auto; 
	box-shadow: 1px 1px 1px rgb(0,0,0,0.6) ;
	background-color:rgba(0,0,0,0.60);
	display: block; }

#topimage .frontItem  {
	position: absolute; }

#topimage .main1 .img1,
#topimage .main2 .img1 {
	top: 120px;
	left: 15px; }

#topimage .main3 .img1 {
	top: 120px;
	right: 15px; }

#topimage .main1 .img2 {
	top: 170px;
	right: 15px; }

#topimage .main2 .img2 {
	top: 150px;
	right: 15px; }

#topimage .main3 .img2 {
	bottom: 15px;
	right: 15px; }

#topimage .img3{
	top: 150px;
	left: 15px; 
	}

#topimage .split .img {
	width: 71.303%; }

#topimage .split .a12text {
	position: absolute;
	top: 50%;
	left: 0;
	max-width: 1162px;
	width: 63.636%;
	transform: translate(0, -50%); }

#topimage .split .a12text2 {
	position: absolute;
	bottom: 50px;
	left: 53.669%; }

#topimage .split .imgName {
	position: absolute;
	top: 0;
	right: 0;
	width: 524px; }

#topimage .split .imgName2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 640px; }

/* sx14 */
#topimage .sx141 .imgName {
	position: absolute;
	top: 0;
	right: 0; }

#topimage .sx141vtp .imgName {
	position: absolute;
	top: 0;
	right: 0;
	width: 898px; }

#topimage .imgW690 {
	position: absolute;
  top: 50%;
	left: 50%;
  width: 690px;
  transform: translateY(-42%); }

/* sx1214kachiiro */
#topimage .sx1214kachiiro .imgName {
	position: absolute;
	right: 10.9529%;
	bottom: 0;
	width: 650px; }

/* coverLeft */
#topimage .coverLeft .imgName {
	position: absolute;
	left: 0;
	top: 0; }

#topimage .coverLeft .imgName2 {
	position: absolute;
	right: 0;
	top: 0; }
	
/* coverRight */
#topimage .coverRight .imgName {
	position: absolute;
	right: 0;
	top: 0; }

#topimage .coverRight .imgName2 {
	position: absolute;
	left: 0;
	top: 0; }

/* aniv5th */
#topimage .aniv5th .imgName {
	position: absolute;
	left: 0;
	top: 0; }

/* 5th_anniverasry */
#topimage .anniverasry5th .imgName {
	position: absolute;
	top: 0;
	rght: 0;
	height: 500px;
	width:32%;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
	}
#topimage .anniverasry5th .imgName .imgName_01{
	width:100%;
	vertical-align: bottom;
	position: absolute;
	bottom: 0;
	right: 0;
	}
	#topimage .anniverasry5th .imgName .imgName_02{
	width:20%;
	position: absolute;
	right: 15px;
	bottom:15px;
	max-height: 20%;
	}

/* pager */
#topimage #topimagepag {
  max-width: 1826px;
	margin: 25px auto 0;
	line-height: 0;
	text-align: right; }

#topimage #topimagepag a {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	background: url(../images/top/bg_pager.png) no-repeat; }

#topimage #topimagepag .selected {
	background-position: 0 -60px; }

#topimage #topimagepag a span {
	display:  none; }

/* -----------------------------
■ notice
----------------------------- */
.noticeWrapper {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #ccc;
	background-color: rgba(255, 255, 255, .94);
	z-index: 10; }

.noticeWrapper p {
	width: 1200px;
	margin: 0 auto; }

.noticeWrapper p,
.noticeWrapper a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px; }

.noticeWrapper a {
	display: inline-block;
	margin-left: 10px; }

.noticeClose {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -15px;
	padding: 0 10px;
	color: #000;
	font-size: 30px;
	line-height: 30px;
	cursor: pointer; }


/* -----------------------------
■ product
----------------------------- */
.productWrapper {
	width: 1200px;
	margin: 0 auto; }

.productWrapper h2 {
	text-align:  center; }

.productWrapper h2.underKai {
	margin: 30px 0 0;
	text-align:  center; }

.productWrapper h3 {
	margin:  25px 0 0;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 14px;
	font-weight: normal;
	font-family: "DINNextLTW01-UltraLight_706122";
	line-height: 32px;
	letter-spacing: 2px;
	text-align:  center; }

.productWrapper h3 .outline {
	padding-left: 97px;
	background: url(../images/top/bg_product_title.jpg) no-repeat 0 center; }

.productWrapper h3 .inline {
	padding-right: 97px;
	background: url(../images/top/bg_product_title.jpg) no-repeat right center; }

.productWrapper ul {
	margin-top: 30px;
	font-size: 0;
	text-align:  center; }

.productWrapper li {
	display: inline-block;
	margin: 0 15px;
	transition: all .4s;
	vertical-align: top; }

.productWrapper li:hover {
	opacity: 0.6; } 

.productWrapper li a:hover {
	text-decoration: none; }	

.productWrapper li h2 {
	display: inline-block;
	position: relative;
	margin-top: 20px;
	color: #0b113e;
	font-size: 15px;
	line-height: 22px; }

.productWrapper li h2 .iconNew {
	position: absolute;
	top: 4px;
	left: -36px; }

.productWrapper li .icon p {
	margin-top: 3px;
	color: #0b113e;
	font-size: 14px;
	line-height: 20px; }
.productWrapper li .icon .cpu {
		margin-top: 1em;
		font-size: 12px; }
.productWrapper li .icon .label {
	display: inline-block;
	padding: 0 3px;
	color: #fff;
	font-size: 10px;
	line-height: 20px;
	vertical-align: top; }

.productWrapper li .icon .sim {
	background-color: #ea5524;
	background-color: #999; }

.productWrapper li .icon .add {
	background-color: #ff7133; }

/* その他の商品 */
.otherWrapper {
	position: relative;
	margin-top: 30px;
	padding: 0 34px; }

.otherWrapper .linkWrapper {
	text-align: center; }

.otherWrapper .linkWrapper a {
	display: inline-block;
	margin: 2px;
	padding: 0 10px 0 15px;
	font-size: 12px;
	line-height: 50px;
	letter-spacing: -0.6px;
	border:  1px solid #0b113e;
	border-radius: 10px; }

.otherWrapper .linkWrapper a:hover {
	text-decoration: none; }

.otherWrapper .linkWrapper .catalog span {
	display: block;
	padding-left: 50px;
	background: url(../images/top/ico_catalog.png) no-repeat 0 center; }

.otherWrapper .linkWrapper .guidance span {
	display: inline-block;
	padding-left: 50px;
	background: url(../images/top/ico_guidance.png) no-repeat 0 center; }

.otherWrapper .otherProduct {
	margin-top: 15px;
	text-align: center; }

.otherWrapper .otherProduct a {
	font-size: 18px;
	font-weight: bold;
	line-height: 52px; }

/* -----------------------------
■ pick up
----------------------------- */
.pickupWrapper {
	margin-top: 35px;
	padding: 80px 0;
	background-color: #4d5269; 
	}

.pickupInner {
	width: 1200px;
	margin: 0 auto; 
	position: relative;
	}

.pickupWrapper h2 {
	color: #fff; }

.pickupWrapper .columnWrapper {
	margin-top: 50px; }

.pickupWrapper .columnWrapper a {
	display: block; }

.pickupWrapper .columnWrapper a:hover {
	text-decoration: none; }

.pickupWrapper .columnLeft,
.pickupWrapper .columnRight {
	position: relative;
	width: 588px; }

.pickupWrapper .columnLeft {
	float: left;
	background-color: #00324b; 
	position: relative;
	}

.pickupWrapper .columnRight {
	float: right;
	background-color: #00324b; }
.pickupWrapper .third {
	float: left;
	background-color: #00324b; 
	}
.pickupWrapper .columnWrapper .label {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	text-align: center; }
	
.pickupWrapper .fl_left{
	float: left;
	margin-top: 80px;
}
/*.pickupWrapper .columnWrapper .label .outline {
	padding-left: 15px;
	/*background: url(../images/top/bg_pickup_title.jpg) no-repeat 0 center;}

.pickupWrapper .columnWrapper .label .inline {
	padding-right: 15px;
	background: url(../images/top/bg_pickup_title.jpg) no-repeat right center; }*/
	
.pickupWrapper .columnWrapper .label span::before {
	content:"";
	width:10px;
	height: 1px;
	display: inline-block;
	background-color: #fff;
	margin-right: 5px;
	vertical-align: middle;
}
.pickupWrapper .columnWrapper .label span::after {
	content:"";
	width:10px;
	height: 1px;
	display: inline-block;
	background-color: #fff;
	margin-left: 5px;
	vertical-align: middle;
}
.pickupWrapper .columnWrapper h3 {
	margin: 15px 0 0 50px;
	height: 60px;
	color: #fff;
	font-size: 25px;
	font-weight: normal;
	line-height: 30px; }
.pickupWrapper .detailWrapper {
	margin-top: 20px; }

.pickupWrapper .detailWrapper .textWrapper {
	float: left;
	width: 222px;
	margin-left: 50px; }

.pickupWrapper .detailWrapper p {
	height: 88px;
	color: #fff;
	font-size: 14px;
	line-height: 22px; }

.pickupWrapper .detailWrapper .more {
	display: block;
	margin-top:  15px;
	width: 186px;
	color: #fff;
	font-size: 13px;
	line-height: 42px;
	text-align: center;
	border: 1px solid #fff;
	transition: all .4s; }

.pickupWrapper .detailWrapper .imgWrapper {
	float: right;
	width: 296px; }
	
/*　年末年始応援キャンペーン*/

.pickupWrapper .columnWrapper .yellow {
	background-color: #FFDA01; }

.pickupWrapper .columnWrapper .yellow h3,
.pickupWrapper .columnWrapper .yellow span,
.pickupWrapper .yellow .detailWrapper .textWrapper p,
.pickupWrapper .yellow .detailWrapper .textWrapper .more{
	color: #4d5269;
	font-weight: bold;
}
.pickupWrapper .yellow .detailWrapper .more{
border: 1px solid #4d5269;
}
.pickupWrapper .columnWrapper .yellow span::after,
.pickupWrapper .columnWrapper .yellow span::before{
background-color: #4d5269;
}

.pickupWrapper .columnWrapper .pink {
	background-color: #ea6da4; }

.pickupWrapper .columnWrapper .pink2 {
	background-color: #fff; }

.pickupWrapper .columnWrapper .pink2 h3,
.pickupWrapper .columnWrapper .pink2 span,
.pickupWrapper .pink2 .detailWrapper .textWrapper p,
.pickupWrapper .pink2 .detailWrapper .textWrapper .more{
	color: #ea6da4;
	font-weight: bold; }

.pickupWrapper .pink2 .detailWrapper .more{
border: 1px solid #ea6da4; }

.pickupWrapper .columnWrapper .pink2 span::after,
.pickupWrapper .columnWrapper .pink2 span::before{
background-color: #ea6da4; }

.pickupWrapper .columnWrapper .orange {
	background-color: #F18700; }

/* -----------------------------
■ 共通
----------------------------- */
.commonContent {
	width: 1200px;
	margin: 90px auto 0; }

/* -----------------------------
■ special
----------------------------- */
.specialWrapper {
	margin-top: 70px; }

.specialWrapper ul {
	margin-top: 50px;
	margin-left: -12px; }

.specialWrapper li {
	float: left;
	width: 380px;
	margin: 0 12px; }

.specialWrapper li a {
	display:  block; }

.specialWrapper li a:hover {
	text-decoration: none; }

.specialWrapper li .label {
	display: inline-block;
	margin-top: 15px;
	padding: 0 5px;
	color: #0b113e;
	font-size: 12px;
	line-height: 14px;
	border: 1px solid #0b113e; }

.specialWrapper li .labelOrange{
	color: #fff;
	padding: 2px 5px;
	border: none;
	background-color: #ea5524; }

.specialWrapper li .text {
	margin-top: 10px;
	color: #0b113e;
	font-size: 18px;
	line-height: 26px; }

.specialWrapper li .small {
	margin-top: 5px;
	color: #4d5269;
	font-size: 12px;
	line-height: 18px; }

/* -----------------------------
■ topics
----------------------------- */
.topicsWrapper {
	position:  relative; }

.topicsHead .category {
	float: left;
	margin-right: 50px; }

.topicsWrapper .toList {
	float: left;
	color: #4d5269;
	font-size: 14px;
	line-height: 40px; }

.topicsWrapper h3 {
	float: left;
	margin-right: 50px;
	font-size: 16px;
    font-weight: normal;
    font-family: "DINNextLTW01-UltraLight_706122";
    line-height: 30px; }

.topicsWrapper .newsWrapper span,
.topicsWrapper .pressWrapper span {
	background-position: right 5px; }

.topicsWrapper .newsWrapper .toList,
.topicsWrapper .pressWrapper .toList {
	color: #696969;
	line-height: 30px; }

.topicsWrapper .newsWrapper {
	margin-top: 40px; }

.topicsWrapper .pressWrapper {
	margin-top: 30px; }

.topicsWrapper ul {
	margin-top: 10px; }

.topicsWrapper li {
	display: table;
	color: #0b113e;
	font-size: 16px;
	line-height: 30px;
	font-family: "DINNextLTW01-UltraLight_706122", YuGothic,'游ゴシック','DIN Next W01 Regular','ＭＳ Ｐゴシック','MS P Gothic','MS-PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,arial,helvetica,clean,sans-serif;}

.topicsWrapper li .date,
.topicsWrapper li .text {
	display: table-cell; }

.topicsWrapper li .date {
	padding-right: 10px; }

/* -----------------------------
■ info
----------------------------- */
.infoWrapper ul {
	display: table;
	width: 100%;
	margin-top: 40px;
	box-sizing: border-box;
	border-top: 1px solid #4d5269;
	border-left: 1px solid #4d5269;
	border-bottom: 1px solid #4d5269; }

.infoWrapper li {
	display: table-cell;
	width: 400px;
	padding: 30px 0 20px;
	box-sizing:  border-box;
	border-right: 1px solid #0b113e;
	text-align: center; }

.infoWrapper li a {
	display:  block; }

.infoWrapper li a:hover {
	text-decoration: none; }

.infoWrapper li h3 {
	margin-top: 15px;
	color: #0b113e;
	font-size: 26px;
	line-height: 36px; }

.infoWrapper li p {
	color: #0b113e;
	font-size: 12px;
	line-height: 24px; }

/* -----------------------------
■ info2
----------------------------- */
.infoWrapper2 a {
	display:  block;
	transition: all .4s; }

.infoWrapper2 a:hover {
	opacity: .6;
	text-decoration: none; }

.infoWrapper2 .kachiiro {
	float: left;
	width: 400px;
	padding: 20px 0;
	text-align: center;
	background-color: #4d5269; }

.infoWrapper2 .kachiiro h3 {
	color: #fff;
	font-size: 26px;
	line-height: 36px; }

.infoWrapper2 .kachiiro p {
	margin-top: 4px;
	color: #fff;
	font-size: 12px;
	line-height: 14px; }

.infoWrapper2 .left {
	float: left;
	width: 400px; }

.infoWrapper2 ul {
	display: table;
	float: right;
	width: 800px; }

.infoWrapper2 li {
	display: table-cell;
	width: 266px;
	height: 94px;
	box-sizing:  border-box;
	text-align: center;
	vertical-align:  middle;}

.infoWrapper2 li h3 {
	color: #4d5269;
	font-size: 16px;
	line-height: 50px;
	border-right: 1px solid #4d5269; }

.infoWrapper2 li:last-child h3 {
	border: none; }

.infoWrapper2 li p {
	color: #4d5269;
	font-size: 12px;
	line-height: 24px; }

/* -----------------------------
■ topへ
----------------------------- */
.toTop {
	margin: 100px 0;
	color: #4d5269;
	font-size: 13px;
	line-height: 30px;
	text-align: center; }

.toTop a {
	padding-right: 18px;
	background: url(../images/top/ico_link_top_12x10.png) no-repeat right center; }

/* -----------------------------
■ キャッシュバックキャンペーン申込導線
----------------------------- */

.cbcp_entry{
padding: 30px;
width: 800px;
margin: -40px auto 0 auto;
border:1px solid #4c5167;
}
.cbcp_entry p{
line-height: 180%;
}
.cbcp_entry a{
	text-decoration: underline;
}

/* -----------------------------
■ 汎用
----------------------------- */
h2,h3,h4 {
	font-weight: normal; }

.reg {
	font-size: 18px;
	line-height: 13px;
	vertical-align: bottom; }

.linkBig {
	color: #4d5269;
	font-size: 16px;
	line-height: 20px;
	vertical-align: middle;}

.linkBig span {
	padding-left: 16px;
	background: url(../images/top/ico_link_10x16.png) no-repeat 0 center; }

.linkSmall {
	color: #4d5269;
	font-size: 12px;
	line-height: 20px; }

.linkSmall span {
	padding-left: 12px;
	background: url(../images/top/ico_link_6x10.png) no-repeat 0 center; }

.category {
	font-size: 36px;
	font-weight: normal;
	font-family: "DINNextLTW01-UltraLight_706122";
	line-height: 40px; }

a {
	transition: opacity .4s; }

a:hover {
	opacity: .6; }

/* -----------------------------
■ SP
----------------------------- */
/* -----------------------------
■ 全体
----------------------------- */
.sp.semiOpa {
	padding-top: 0; }

.sp .headerCover {
	height: 38px; }


/* -----------------------------
■ main visual
----------------------------- */
.sp #topimage {
	min-width: 0; }

.sp #topimage li {
	height: auto; }

.sp #topimage li .img {
	position: static;
	width: 100%;
	height: auto;
	margin: 0; }
.sp #topimage li .madeinjapan{
	position: absolute;
	left: 0;
	bottom: 7px;
	height: auto; 
	box-shadow: none ;
	width:60%;
	background-color: rgba(0,0,0,0.00);
}
.sp #topimage #topimagepag {
	position: static;
	margin-top: 10px;
	padding: 0;
	text-align: center; }

.sp #topimage #topimagepag a {
	width: 5px;
	height: 5px;
	margin: 0 3px;
	background-size: 5px auto; }

.sp #topimage #topimagepag .selected {
	background-position: 0 -30px; }

.sp #topimage .s13_name {
	bottom: 20px;
	width: 155px; }

/* -----------------------------
■ notice
----------------------------- */
.sp .noticeWrapper {
	box-sizing: border-box;
	padding: 20px 15px 10px;
	z-index: 99; }

.sp .noticeWrapper p {
	width: auto;
	margin-top: 10px;
	font-weight: normal;
	line-height: 16px; }

.sp .noticeWrapper a {
	display: inline;
	font-weight: normal;
	line-height: 14px;
	letter-spacing: -0.4px; }

.sp .noticeClose {
	top: 2px;
	margin-top: 0;
	padding: 0 5px;
	font-size: 26px; }

/* -----------------------------
■ product
----------------------------- */
.sp .productWrapper {
	width: auto;
	margin-top: 25px; }

.sp .productWrapper h2 {
	width: 209px;
	margin: 20px auto 10px; }

.sp .productWrapper h3 {
	margin-top: 15px;
	font-size: 12px;
	line-height: 26px; }

.sp .productWrapper h3 .outline {
	padding-left: 51px;
	background-size: 41px auto; }

.sp .productWrapper h3 .inline {
	padding-right: 51px;
	background-size: 41px auto; }

.sp .productWrapper ul {
	margin-top: 15px;
	text-align: left;
	border-top: 1px solid #4d5269; }

.sp .productWrapper li {
	width: 50%;
	margin: 0;
	padding: 20px 0;
	text-align:  center;
	box-sizing:  border-box;
	border-bottom: 1px solid #4d5269;
	height:250px; }

.sp .productWrapper li:nth-child(odd) {
	border-right: 1px solid #4d5269; }

.sp .productWrapper li .img img {
	width: auto;
	max-width: 100%;
	height: 95px; }

.sp .productWrapper li h2 {
	width: auto;
	margin-top: 10px; }

.sp .productWrapper h2 .iconNew {
	left: -36px;
	width: 32px; }

.sp .otherWrapper {
	margin-top: 20px;
	padding: 0;
	text-align: center; }

.sp .linkBig span {
	font-size: 14px; }

.sp .productWrapper li .icon p {
	height: auto; }

/* -----------------------------
■ other
----------------------------- */
.sp .otherWrapper .linkWrapper {
	position: static; }

.sp .otherWrapper .linkWrapper a {
	width: 90.625%;
	margin: 10px 0 0;
	padding: 0;
	line-height: 40px;
	letter-spacing: 0;
	border-radius: 5px; }

.sp .otherWrapper .linkWrapper span  {
	padding: 0 0 0 30px;
	background-size: 22px auto; }

.sp .otherWrapper .linkWrapper .catalog {
	line-height: 0; }

.sp .otherWrapper .linkWrapper .catalog span  {
	display: inline-block;
	line-height: 20px; }

.sp .otherWrapper .otherProduct {
	margin: 45px 0; }

.sp .otherWrapper .otherProduct a {
	font-size: 16px;
	line-height: 26px; }

/* -----------------------------
■ pick up
----------------------------- */
.sp .pickupWrapper {
	margin-top: 20px;
	padding: 40px 0; }

.sp .pickupInner {
	width: auto; }

.sp .pickupWrapper .columnLeft,
.sp .pickupWrapper .columnRight {
	float: none;
	width: auto;
	height: auto;
	padding: 20px 0;
	margin-bottom: 16px;
	position: relative;}

.sp .pickupWrapper .columnWrapper {
	margin-top: 16px; }

.sp .pickupWrapper .columnWrapper h3 {
	margin:  10px 15px 0;
	height: auto;
	font-size: 14px;
	line-height: 18px; }

.sp .pickupWrapper .columnWrapper .label {
	margin: 0; }

.sp .pickupWrapper .detailWrapper {
	float: none;
	width: auto;
	margin: 10px 15px 0; }

.sp .pickupWrapper .detailWrapper p {
	height: auto;
	font-size: 12px;
	line-height: 20px; }

.sp .pickupWrapper .detailWrapper .textWrapper {
	width: 145px;
	margin: 0; }

.sp .pickupWrapper .detailWrapper .more {
	position: static;
	width: auto;
	margin: 15px auto 0;
	line-height: 30px; }

.sp .pickupWrapper .imgWrapper {
	width: 125px; }
.sp .pickupWrapper .fl_left {
    float: none;
    margin-top: 0;
}
/* -----------------------------
■ 共通
----------------------------- */
.sp .commonContent {
	width: auto;
	margin-top: 35px; }

.sp .category {
	font-size: 18px;
	line-height: 20px;
	text-align: center; }

/* -----------------------------
■ special
----------------------------- */
.sp .specialWrapper ul {
	margin: 25px 0 0; }

.sp .specialWrapper li {
	overflow: hidden;
	float: none;
	width: auto;
	margin: 20px 15px 0; }

.sp .specialWrapper .img {
	float: left;
	width: 48%; }

.sp .specialWrapper .textWrapper {
	float: right;
	width: 48%; }

.sp .specialWrapper li .label {
	margin-top: 0; }

.sp .specialWrapper li .text {
	margin-top: 5px;
	font-size: 12px;
	line-height: 16px; }

.sp .specialWrapper li .text .iconNew {
	width: 32px;
	vertical-align: top; }

.sp .specialWrapper li .text br {
	display: none; }


/* -----------------------------
■ topics
----------------------------- */
.sp .topicsHead .category {
	float: none;
	margin-right: 0; }

.sp .topicsWrapper .toList {
	float: none;
	margin: 0 15px;
	padding: 10px 0;
	text-align:  right;
	line-height: 20px; }

.sp .topicsWrapper .newsWrapper {
	margin-top: 10px; }

.sp .topicsWrapper .newsWrapper .clearfix,
.sp .topicsWrapper .pressWrapper .clearfix {
	margin: 0 15px; }

.sp .topicsWrapper h3 {
	margin-right: 15px; }

.sp .topicsWrapper .newsWrapper .toList,
.sp .topicsWrapper .pressWrapper .toList {
	float: left;
	padding: 0;
	line-height: 30px; }

.sp .topicsWrapper .newsWrapper span,
.sp .topicsWrapper .pressWrapper span {
	background-position: right 7px; }

.sp .topicsWrapper ul {
	margin: 10px 15px 0; }

.sp .topicsWrapper li {
	margin-top:  5px;
	font-size: 12px;
	line-height: 20px; }

.sp .topicsWrapper li .date,
.sp .topicsWrapper li .text {
	display: block;
	padding:  0; }

/* -----------------------------
■ info
----------------------------- */
.sp .infoWrapper ul {
	margin-top: 25px; }

.sp .infoWrapper ul .img img {
	width: auto; }

.sp .infoWrapper li h3 {
	margin-top: 10px;
	font-size: 14px;
	line-height: 20px; }

.sp .infoWrapper li h3 img {
	width: 61px; }

.sp .infoWrapper li p {
	margin: 5px 10px 0;
	font-size: 12px;
	line-height: 20px;
	text-align: left; }

/* -----------------------------
■ info2
----------------------------- */
.sp .infoWrapper2 .kachiiro {
	float: none;
	width: auto;
	margin: 0 15px;
	padding: 10px 0; }

.sp .infoWrapper2 .kachiiro h3 {
	font-size: 18px;
	line-height: 24px; }

.sp .infoWrapper2 .kachiiro p {
	font-size: 12px; }

.sp .infoWrapper2 .left {
	float: none;
	width: auto;
	margin: 0 15px; }

.sp .infoWrapper2 ul {
	float: none;
	width: 100%;
	margin-top: 20px; }

.sp .infoWrapper2 li {
	width: 33.33%;
	height: auto; }

/* -----------------------------
■ topへ
----------------------------- */



/* -----------------------------
■ 汎用
----------------------------- */



/* -----------------------------
■ キャンペーンご注意
----------------------------- */
#cp_notice{
 color: #fff;
 position: absolute;
 padding: 15px;
}
#title{
color: #fff;
text-decoration: underline;
}
#title a{
color: #fff;
text-decoration: underline;
display: inline-block;
}
.ico_info{
width: 16px;
height: 16px;
font-style: normal;
display: inline-block;
color: #fff;
border:1px solid #fff;
line-height: 16px;
text-align: center;
border-radius: 8px;
box-sizing: border-box;
margin-right: 10px;
font-size: 12px;
font-weight: bold;
}
/*#title{
cursor: pointer;
text-decoration: underline;
}
#description{
position: absolute;
background-color: rgba(255,255,255,0.9);
display: block;
padding: 20px;
line-height: 180%;
left: 20px;
top:-130px;
color: #000;
font-weight: bold;
}*/


.sp #cp_notice{
 color: #fff;
 position: absolute;
 padding: 15px;
 top:200px;
 right: 0;
 z-index: 99;
 width:120px;
}
.sp #title{
color: #fff;
text-decoration: underline;
position: absolute;
top:-15px;
}
.sp #title a{
color: #fff;
text-decoration: underline;
font-size:12px;
display: inline-block;
}
.sp .ico_info{
width: 16px;
height: 16px;
font-style: normal;
display: inline-block;
color: #fff;
border:1px solid #fff;
line-height: 16px;
text-align: center;
border-radius: 8px;
box-sizing: border-box;
margin-right: 10px;
font-size: 12px;
font-weight: bold;
}

/* -----------------------------
■キャッシュバックキャンペーン
----------------------------- */

.sp .cbcp_entry{
padding: 15px;
width: 100%;
margin: 0 auto;
border:1px solid #4c5167;
box-sizing: border-box;
}
.sp .cbcp_entry p{
line-height: 180%;
}
.sp .cbcp_entry a{
	text-decoration: underline;
}









